body,td {
color: #000000;font-family:tahoma, verdana, helvetica; font-size: 11px; font-weight:normal;
	scrollbar-face-color: #ffffff;
	scrollbar-shadow-color: #040241;
	scrollbar-base-color : #ffffff;
	scrollbar-highlight-color: #000000;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-track-color: #f8f8f8;
	scrollbar-arrow-color: #000000;
}
a { color:#002600; text-decoration:none; font-weight:bold;}
a:hover { color:#000000; text-decoration:none; font-weight:bold;}
a:active { color:#000000; text-decoration:none; font-weight:bold ;}

.Menu
{
	width: 90%;
	height: 30px;
	padding:2 5 3 2;
	background-color: #040241;
	cursor:hand;
	color:#000000;
	border-top: 1px none #f5f5f5;
	border-right: 1px none #f5f5f5;
	border-bottom: 1px none #f5f5f5;
	border-left: 1px none #f5f5f5;

}
.Option
{width: 100%; height: 32px; padding:2 5 3 16; border: 1 1 1 1 solid #ffffff; background-color: #FFFFFF; cursor:hand;}
.Options {padding:1 1 1 1}
.SubOption {
width: 100%; height: 32px; padding:2 5 3 16; border: 1 1 1 1 solid #ffffff; background-color: #c9d3c9; cursor:hand;
}
.Optionheader {
width: 100%; height: 32px; padding:2 5 3 8; border: 1 1 1 1 solid #ffffff; background-color: #FFFFFF; cursor:hand;
}
